var gMyLocaleStringsZH = {
  "Start":"开始",
  "Stop":"停止",
  "Reset":"重置",
  "Pause":"暂停",
  "Lap":"记录",  
  "Powered By www.drawapp8.com":"Powered  By [微信号: 画APP吧]"
};

var lang = dappGetLocale();
if(lang.indexOf("zh") >= 0) {
	webappSetLocaleStrings(gMyLocaleStringsZH);
}

